본문으로 바로가기

Citrix 제품 보안 업데이트 권고



□ 개요
 o Citrix는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표
 o 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고
 
□ 설명
 o Citrix Workspace app에서 발생하는 권한상승 취약점(CVE-2022-21825) [1]
 
□ 영향을 받는 버전 및 제품

제품명 영향받는 버전 해결 버전
Citrix Workspace app for Linux 2012 ~ 2111버전 2112 이상 버전

  ※ App Protection이 설치된 경우만 영향 받음
  ※ 아래의 Citirx 참고사이트[2]에서 “Product Software” 항목을 참고하여 업데이트 수행

 
[참고사이트]
[1] https://support.citrix.com/article/CTX338435
[2] https://www.citrix.com/downloads/

 

 

영화는 넷플릭스, 음악은 멜론, 컴퓨터에는 이지클린이 있습니다.

 

이지클린(EzClean) 설치파일 다운받기

 

반응형

댓글을 달아 주세요